# MS_HSequenceOfInstClass.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfInstClass.hxx>`
`#include <MS_SequenceOfInstClass.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_InstClass.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_InstClass
#define | Item_hxx <MS_InstClass.hxx>
#define | TheSequence MS_SequenceOfInstClass
#define | TheSequence_hxx <MS_SequenceOfInstClass.hxx>
#define | TCollection_HSequence MS_HSequenceOfInstClass
#define | TCollection_HSequence_hxx <MS_HSequenceOfInstClass.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfInstClass
#define | TCollection_HSequence_Type_() MS_HSequenceOfInstClass_Type_()

## Functions

Handle_MS_HSequenceOfInstClass | ShallowCopy (const Handle_MS_HSequenceOfInstClass &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfInstClass

#define Item Handle_MS_InstClass

#define Item_hxx <MS_InstClass.hxx>

#define TCollection_HSequence MS_HSequenceOfInstClass

#define TCollection_HSequence_hxx <MS_HSequenceOfInstClass.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfInstClass_Type_()

#define TheSequence MS_SequenceOfInstClass

#define TheSequence_hxx <MS_SequenceOfInstClass.hxx>

## Function Documentation

Handle_MS_HSequenceOfInstClass ShallowCopy | ( | const Handle_MS_HSequenceOfInstClass & | me | ) | `[inline]`